@charset "utf-8";
/* CSS Document */


/*start main screen 1*/  
@media only screen and (max-width: 992px) {
	.page_box {
		width:100%; height:auto; background-color:; padding:2px;
	}
	#frmPage {
		margin: 0 auto;
		width: 96%;
		font-family: Arial;
		color: #212121;
	}
	
	.searchinput {
		margin:auto; width:96%;
	}
	.searchbt {
		margin:auto; width:96%; padding:2px; background-color:#09F;color:#fff;
	}
	.ref_select {
		width:68%;
	}
	#btnAddAction,#btnTitle {
		width:30%; text-align:center;cursor:pointer;
	}
	
}
@media only screen and (min-width: 992px) {
	.page_box {
		width:100%; height:auto; background-color:; padding:2px;
	}
	#frmPage {
		margin: 0 auto;
		width: 60%;
		font-family: Arial;
		color: #212121;
	}
	.searchinput {
		margin:auto; width:47%;
	}
	.searchbt {
		margin:auto; width:96%; padding:2px; background-color:#09F;color:#fff;
	}
	.ref_select {
		width:68%;
	}
	#btnAddAction,#btnTitle {
		width:30%; text-align:center; cursor:pointer;
	}
	
}
#frmPage select, #frmPage input, #frmPage textarea {
	width: 100%;
}


#page-grid {
    margin-top: 60px;
}

#page-grid .txt-heading {
    background-color: #D3F5B8;
}

#page-grid table {
    width: 100%;
    background-color: #F0F0F0;
}

#page-grid table td {
    background-color: #FFFFFF;
}

.search-box {
    border: 1px solid #F0F0F0;
    background-color: #0c0;
    padding: 2px; 
	margin: 2px auto;width:100%; text-align:center;
}

.InputBox {
   padding: 5px;
    border: #F0F0F0 1px solid;
    border-radius: 4px;
    margin: 0px 5px;
}

.btnSearch {
    padding: 5px;
    border: #F0F0F0 1px solid;
    border-radius: 4px;
    margin: 0px 5px;
}

.perpage-link {
    padding: 5px 10px;
    border: #C8EEFD 2px solid;
    border-radius: 4px;
    margin: 0px 5px;
    background: #FFF;
    cursor: pointer;
}

.current-page {
    padding: 5px 10px;
    border: #C8EEFD 2px solid;
    border-radius: 4px;
    margin: 0px 5px;
    background: #C8EEFD;
}

.btnEditAction {
    background-color: #2FC332;
    padding: 2px 5px;
    color: #FFF;
    text-decoration: none;
	width:100%;
	display:block;
	text-align:center;
}

.btnDeleteAction {
    background-color: #D60202;
    padding: 2px 5px;
    color: #FFF;
    text-decoration: none;
	width:100%;
	display:block;
	text-align:center;
}

#btnAddAction,#btnTitle {
    background-color: #09F;
    border: 0;
    padding: 4px;
    color: #FFF;
    text-decoration: none;
}

#frmPage {
    border-top: #F0F0F0 2px solid;
    background: #090;
    padding: 10px;
}

#frmPage div {
    margin-bottom: 15px
}

#frmPage div label {
    margin-left: 5px; color:#fff;
}

.error {
    background-color: #FF6600;
    border: #AA4502 1px solid;
    padding: 5px 10px;
    color: #FFFFFF;
    border-radius: 4px;
}

.info {
    font-size: .8em;
    color: #FF6600;
    letter-spacing: 2px;
    padding-left: 5px;
}

.page_header {
    position:fixed; left:0; top:0; margin-top:0; height:30px; line-height:30px;text-align:center; width:100%; background-color:#090;color:#fff;
}
.top_menu {
	position:fixed; left:0; top:30px; margin-top:0; height:30px; line-height:30px;text-align:center; width:100%;background-color:#A1D490;color:#fff; padding-top:4px; padding-bottom:4px;
}
.page_footer {
    position:fixed; left:0; bottom:0;margin:0 auto;text-align:center; height:30px; line-height:30px; width:100%;background-color:#090;color:#fff;
}

html, body {background-color: #A1D490;}
.success {
	display:inline-block; font-size:18px; color:#060; background-color:#9FC; margin-top:2PX;
}
.error2 {
	display:inline-block; font-size:18px; color: #060;background-color: #FF0; margin-top:2px;
}

#btnAddAction, #btnTitle {
    background-color: #A1D490;
    border: 0;
    padding: 4px;
    color: #030; font-size:20px;
    text-decoration: underline;
}